Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2900

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2900
Last Modified 14 Apr 2009 01:32:56
Published 27 Jun 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2900

Summary

SQL injection vulnerability in item.php in PHPAuction 3.2 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Phpauction 3.2


References

XF - phpauction-item-sql-injection(43262)

BID - 29864

MILW0RM - 5892


Last Updated: 27 May 2016 10:48:01